#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-2mgPJ8aCwXT3raXSxfljcA

key:
    hls-alternate-number-format-plugin-2.0.0.0-2mgPJ8aCwXT3raXSxfljcA

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ab08bf74deca669d5d4df5317b524fe1
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-2mgPJ8aCwXT3raXSxfljcA

depends:
    aeson-2.1.2.1-J2O2DhkqTdr955bE1WQ8HA base-4.17.2.1 containers-0.6.7
    extra-1.7.16-EvPnSfrcFQm8neoAr74GN ghc-boot-th-9.4.8
    ghcide-2.0.0.0-7qB8O0UBGrB66JiqYoYmK0
    hie-compat-0.3.1.1-EX7c63LZz6m3PpO1VmTjuM
    hls-graph-2.0.0.0-AZyq3pNYrqxITmqJrRSneY
    hls-plugin-api-2.0.0.0-Gk8FDJQkMvpKJgAgrPqPKU
    lens-5.2.3-JKJ6GfsnU5HFya6TRx2GcD
    lsp-1.6.0.0-5M47nrgaoblEyaXZZ1yXd2 mtl-2.2.2
    regex-tdfa-1.3.2.4-EbyENYVp5yIIjoMYffk38u
    syb-0.7.2.4-2YD6CDfMmJX8WUaza11ezv text-2.0.2
    unordered-containers-0.2.20-LRzjm6o7ZsQ8FaJhqRa7QT

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

